<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Drive Moto</title>
  <!-- build:css styles/vendor.css -->
  <link rel="stylesheet" href="styles/normalize.css">
  <link rel="stylesheet" href="styles/slick.css">
  <link rel="stylesheet" href="styles/fonts.css">
  <link rel="stylesheet" href="styles/ion.rangeSlider.min.css">
  <link rel="stylesheet" href="styles/jquery.formstyler.css">
  <link rel="stylesheet" href="styles/jquery.formstyler.theme.css">
  <link rel="stylesheet" href="styles/jquery.rateyo.min.css">
  <!-- endbuild -->
  <!-- build:css styles/main.css -->
  <link rel="stylesheet" href="styles/style.css">
  <link rel="stylesheet" href="styles/media.css">
  <!-- endbuild -->
</head>
<body>
  <div class="app">
    <header class="header">
      <div class="header-top">
        <div class="container">
          <div class="header-top-inner">
            <nav class="menu">
              <button class="menu-btn">
                <div class="menu-btn-line"></div>
                <div class="menu-btn-line"></div>
                <div class="menu-btn-line"></div>
              </button>
              <ul class="menu-list">
                <li class="menu-item">
                  <a class="menu-link" href="">
                    Магазины
                  </a></li>
                <li class="menu-item">
                  <a class="menu-link" href="">
                    Акции
                  </a></li>
                <li class="menu-item">
                  <a class="menu-link" href="">
                    Доставка и оплата
                  </a></li>
              </ul>
            </nav>
            <a class="logo" href="index.html">
              <img class="logo-img" src="images/svg/logo.svg" alt="logo">
            </a>
            <div class="header-box">
              <p class="header-adress">
                Москва,  ул. Науки  25
              </p>
              <ul class="user-list">
                <li class="user-list-item">
                  <a class="user-list-link" href="#">
                    <img src="images/svg/heart.svg" alt="heart">
                  </a>
                </li>
                <li class="user-list-item">
                  <a class="user-list-link" href="#">
                    <img src="images/svg/user.svg" alt="user">
                  </a>
                </li>
                <li class="user-list-item">
                  <a class="user-list-link basket" href="#">
                    <img src="images/svg/basket.svg" alt="basket">
                    <div class="basket-num">1</div>
                  </a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <ul class="menu-mobile-list">
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <img class="menu-mobile-img" src="images/svg/burger-user.svg" alt="user">
            <p>Войти</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <img class="menu-mobile-img" src="images/svg/burger-user.svg" alt="reg">
            <p>Регистрация</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <img class="menu-mobile-img" src="images/svg/burger-hearth.svg" alt="hearth">
            <p>Избранное</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <img class="menu-mobile-img" src="images/svg/burger-basket.svg" alt="basket">
            <p>Корзина</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <img class="menu-mobile-img" src="images/svg/burger-shop.svg" alt="shop">
            <p>Магазины</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <img class="menu-mobile-img" src="images/svg/burger-sale.svg" alt="sale">
            <p>Акции</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <img class="menu-mobile-img" src="images/svg/burger-delivery.svg" alt="delivery">
            <p>Доставка и оплата</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="">
            <p>Квадроциклы</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="">
            <p>Катера</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <p>Гидроциклы</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <p>Лодки</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <p>Вездеходы</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <p>Снегоходы</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <p>Двигатели</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <p>Запчасти</p>
          </a>
        </li>
      </ul>
      <div class="menu-mobile-line-wrapper">
        <ul class="menu-mobile-line">
          <li class="menu-item">
            <a class="menu-link" href="">
              Магазины
            </a></li>
          <li class="menu-item">
            <a class="menu-link" href="">
              Акции
            </a></li>
          <li class="menu-item">
            <a class="menu-link" href="">
              Доставка и оплата
            </a></li>
        </ul>
      </div>
      <div class="header-bottom">
        <div class="container">
          <ul class="menu-categories">
            <li class="menu-categories-item">
              <a class="menu-categories-link" href="#">Квадроциклы</a>
            </li>
            <li class="menu-categories-item">
              <a class="menu-categories-link" href="#">Катера</a>
            </li>
            <li class="menu-categories-item">
              <a class="menu-categories-link" href="catalog.html">Гидроциклы</a>
            </li>
            <li class="menu-categories-item">
              <a class="menu-categories-link" href="#">Лодки</a>
            </li>
            <li class="menu-categories-item">
              <a class="menu-categories-link" href="#">Вездеходы</a>
            </li>
            <li class="menu-categories-item">
              <a class="menu-categories-link" href="#">Снегоходы</a>
            </li>
            <li class="menu-categories-item">
              <a class="menu-categories-link" href="#">Двигатели</a>
            </li>
            <li class="menu-categories-item">
              <a class="menu-categories-link" href="#">Запчасти</a>
            </li>
          </ul>
        </div>
      </div>
    </header>

    <div class="breadcrumbs">
      <div class="container">
        <div class="breadcrumbs_inner">
          <ul class="breadcrumbs-list .mobile-overflow">
            <li class="breadcrumbs-list-item">
              <a href="">Главная</a>
            </li>
            <li class="breadcrumbs-list-item">
              <a href="">Гидроциклы</a>
            </li>
          </ul>
        </div>
      </div>
    </div>

    <section class="catalog">
      <div class="container">
        <h2 class="catalog-title">Гидроциклы</h2>
        <div class="catalog-filter">
          <div class="catalog-filter-items-inner">
            <div class="catalog-filter-items mobile-overflow">
              <button>Полноприводные</button>
              <button>от 5000</button>
              <button>BRP</button>
              <button>еще</button>
            </div>
          </div>
          <div class="catalog-filter-btn">
            <select class="filter-style select-item" name="" id="">
              <option>По популярности</option>
              <option>Недорогие</option>
              <option>Дорогие</option>
            </select>
            <button class="catalog-filter-btn-grid catalog-filter-button catalog-filter-button--active">
              <svg width="23" height="21" viewBox="0 0 23 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="21" height="19" stroke="#2F3035" stroke-width="2"/>
                <rect x="7" y="6" width="2" height="2" fill="#2F3035" stroke="#2F3035" stroke-width="2"/>
                <rect x="7" y="13" width="2" height="2" fill="#2F3035" stroke="#2F3035" stroke-width="2"/>
                <rect x="14" y="6" width="2" height="2" fill="#2F3035" stroke="#2F3035" stroke-width="2"/>
                <rect x="14" y="13" width="2" height="2" fill="#2F3035" stroke="#2F3035" stroke-width="2"/>
                </svg>
            </button>
            <button class="catalog-filter-btn-line catalog-filter-button">
              <svg width="25" height="19" viewBox="0 0 25 19" fill="none" xmlns="http://www.w3.org/2000/svg">
                <g opacity="0.3">
                <rect x="6" width="19" height="3" rx="1.5" fill="#2F3035"/>
                <rect x="6" y="8" width="19" height="3" rx="1.5" fill="#2F3035"/>
                <rect x="6" y="16" width="19" height="3" rx="1.5" fill="#2F3035"/>
                <rect width="3" height="3" rx="1.5" fill="#2F3035"/>
                <rect y="8" width="3" height="3" rx="1.5" fill="#2F3035"/>
                <rect y="16" width="3" height="3" rx="1.5" fill="#2F3035"/>
                </g>
                </svg>
            </button>
          </div>
        </div>
        <div class="catalog-inner">
          <div class="aside-btn">
            Фильтр
          </div>
          <aside class="catalog-inner-aside aside-filter">
            <div class="tabs-wrapper tabs-wrapper--no-scroll">
              <div class="tabs aside-filter-tabs">
                <a class="tab aside-filter-tab tab--active" href="#filter-1"><span>Параметры</span></a>
                <a class="tab aside-filter-tab" href="#filter-2"><span>По марке</span></a>
              </div>
            </div>
              <div class="tabs-container">
                <div id="filter-1" class="tabs-content aside-filter-tabs-content tabs-content--active">


                  <form class="aside-filter-form" action="">
                    <ul class="aside-filter-list">
                      <li class="aside-filter-item-drop">
                        <p class="aside-filter-item-title filter-item-drop filter-item-drop--active">Наличие</p>
                        <div class="aside-filter-content">
                          <div class="aside-filter-content-box">
                            <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox">
                              В наличии
                            </label>
                          </div>
                          <div class="aside-filter-content-box">
                            <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox">
                              Под заказ
                            </label>
                          </div>
                        </div>
                      </li>
                      <li class="aside-filter-item-drop">
                        <p class="aside-filter-item-title filter-item-drop filter-item-drop--active">Новинки</p>
                        <div class="aside-filter-content aside-filter-content-radio">
                          <div class="aside-filter-content-box">
                            <label class="aside-filter-content-label">
                              <input class="filter-style" name="radio" type="radio">
                              Все
                            </label>
                          </div>
                          <div class="aside-filter-content-box">
                            <label class="aside-filter-content-label">
                              <input class="filter-style" name="radio" type="radio">
                              Акции
                            </label>
                          </div>
                          <div class="aside-filter-content-box">
                            <label class="aside-filter-content-label">
                              <input class="filter-style" name="radio" type="radio">
                              Новинки
                            </label>
                          </div>
                        </div>
                      </li>
                      <li class="aside-filter-item-drop">
                        <p class="aside-filter-item-title filter-item-drop filter-item-drop--active">Цена</p>
                        <div class="aside-filter-content">
                          <input type="text" class="js-range-slider" name="my_range" value=""  data-min="100000" data-max="500000" data-from="150000" data-to="300000" />
                        </div>
                      </li>
                      <li class="aside-filter-item-list">
                        <div class="filter-item-list">
                          <p class="filter-item-listtitle">
                            Мощность, л.с.
                          </p>
                          <select class="filter-style filter-item-listselect">
                            <option>90</option>
                            <option>130</option>
                            <option>154</option>
                            <option>230</option>
                          </select>
                        </div>
                        <div class="filter-item-list">
                          <p class="filter-item-listtitle">
                            Мощность двигателя, л.с.
                          </p>
                          <select class="filter-style filter-item-listselect">
                            <option>90</option>
                            <option>130</option>
                            <option>154</option>
                            <option>230</option>
                          </select>
                        </div>
                        <div class="filter-item-list">
                          <p class="filter-item-listtitle">
                            Макс. скорость
                          </p>
                          <select class="filter-style filter-item-listselect">
                            <option>90</option>
                            <option>130</option>
                            <option>154</option>
                            <option>230</option>
                          </select>
                        </div>
                      </li>
                      <li class="aside-filter-item-drop">
                        <p class="aside-filter-item-title filter-item-drop filter-item-drop--active">Бренд</p>
                        <div class="aside-filter-content">
                          <div class="aside-filter-content-box">
                            <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox" checked>
                              BRP
                            </label>
                          </div>
                          <div class="aside-filter-content-box">
                            <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox"checked>
                              Spark 2
                            </label>
                          </div>
                          <div class="aside-filter-content-box">
                            <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox">
                              Spark 3
                            </label>
                          </div>
                          <div class="filter-more">
                            <a class="filter-more-link" href="">Показать еще</a>
                          </div>
                        </div>
                      </li>
                      <li class="aside-filter-item-drop">
                        <p class="aside-filter-item-title filter-item-drop filter-item-drop--active">Модель</p>
                        <div class="aside-filter-content">
                          <input class="filter-search" type="text" placeholder="Введите модель">
                          <div class="aside-filter-content-box">
                            <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox" checked>
                              Sea-doo Spark 2
                            </label>
                          </div>
                          <div class="aside-filter-content-box">
                            <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox" checked>
                              SeaDoo Spark 90
                            </label>
                          </div>
                          <div class="aside-filter-content-box">
                            <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox">
                              SeaDoo GTI 155
                            </label>
                          </div>
                          <div class="aside-filter-content-box">
                            <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox">
                              SeaDoo GTR 230
                            </label>
                          </div>
                          <div class="filter-more">
                            <a class="filter-more-link" href="">Показать еще</a>
                          </div>
                        </div>
                      </li>
                      <li class="aside-filter-item-drop btn-checked">
                        <p class="aside-filter-item-title filter-item-drop filter-item-drop--active">Акции</p>
                        <div class="aside-filter-content">
                          <div class="aside-filter-content-box">
                            <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox">
                              <span class="btn-checked-text">SALE</span>
                            </label>
                          </div>
                          <div class="aside-filter-content-box">
                            <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox">
                              <span class="btn-checked-text">NEW</span>
                            </label>
                          </div>
                          <div class="aside-filter-content-box">
                            <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox">
                              <span class="btn-checked-text">HIT</span>
                            </label>
                          </div>
                          <div class="aside-filter-content-box">
                            <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox">
                              <span class="btn-checked-text">ДИЛЕР</span>
                            </label>
                          </div>
                        </div>
                      </li>
                      <li class="aside-filter-item-drop">
                        <p class="aside-filter-item-title filter-item-drop filter-item-drop--active">Страны</p>
                        <div class="aside-filter-content">
                          <div class="aside-filter-content-box">
                            <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox" checked>
                              Россия
                            </label>
                          </div>
                          <div class="aside-filter-content-box">
                            <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox"checked>
                              Германия
                            </label>
                          </div>
                          <div class="aside-filter-content-box">
                            <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox">
                              Китай
                            </label>
                          </div>
                          <div class="aside-filter-content-box">
                            <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox">
                              США
                            </label>
                          </div>
                          <div class="filter-more">
                            <a class="filter-more-link" href="">Показать еще</a>
                          </div>
                        </div>
                      </li>
                      <li class="aside-filter-item-drop aside-filter-item-drop-item-btn">
                        <button class="filter-btn-send filter-btn-send--active" type="submit">ВЫБРАТЬ</button>
                        <p class="filter-extra aside-filter-item-title filter-item-drop filter-item-drop--active" type="submit">Дополнительные параметры</p>
                        <div class="filter-extra-content">More</div>
                        <button class="filter-btn-reset" type="submit">Сбросить фильтр</button>
                      </li>
                    </ul>
                  </form>
                </div>
                <div id="filter-2" class="tabs-content aside-filter-tabs-content">content-2</div>
            </div>
          </aside>
          <div class="catalog-inner-list">
            <div class="product-item-wrapper">
              <button class="product-item-favorite"></button>
              <button class="product-item-basket">
                <img src="images/svg/basket-white.svg" alt="basket">
              </button>
              <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
              <a class="product-item" href="product.html">
                <p class="product-item-hovertext">посмотреть товар</p>
                <img class="product-item-img" src="images/content/moto-1.png" alt="moto">
                <h4 class="product-item-title">Гидроцикл BRP SeaDoo GTI 130hp SE Black\Mango</h4>
                <p class="price product-item-price">1 049 500 ₽</p>
                <p class="product-item-notify-text">нет в наличии</p>
              </a>
            </div>
            <div class="product-item-wrapper">
              <button class="product-item-favorite"></button>
              <button class="product-item-basket">
                <img src="images/svg/basket-white.svg" alt="basket">
              </button>
              <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
              <a class="product-item" href="product.html">
                <p class="product-item-hovertext">посмотреть товар</p>
                <img class="product-item-img" src="images/content/moto-2.png" alt="moto">
                <h4 class="product-item-title">Гидроцикл BRP SeaDoo GTI 155hp SE Long Blue Metallic</h4>
                <p class="price product-item-price">1 100 475 ₽</p>
                <p class="product-item-notify-text">нет в наличии</p>
              </a>
            </div>
            <div class="product-item-wrapper">
              <button class="product-item-favorite"></button>
              <button class="product-item-basket">
                <img src="images/svg/basket-white.svg" alt="basket">
              </button>
              <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
              <a class="product-item" href="product.html">
                <p class="product-item-hovertext">посмотреть товар</p>
                <img class="product-item-img" src="images/content/moto-3.png" alt="moto">
                <h4 class="product-item-title">Гидроцикл BRP SeaDoo GTR 230hp STD Black / Gulfstream</h4>
                <p class="price product-item-price">1 323 700 ₽</p>
                <p class="product-item-notify-text">нет в наличии</p>
              </a>
            </div>
            <div class="product-item-wrapper">
              <button class="product-item-favorite"></button>
              <button class="product-item-basket">
                <img src="images/svg/basket-white.svg" alt="basket">
              </button>
              <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
              <a class="product-item" href="product.html">
                <p class="product-item-hovertext">посмотреть товар</p>
                <img class="product-item-img" src="images/content/moto-4.png" alt="moto">
                <h4 class="product-item-title">Гидроцикл BRP SeaDoo GTX 300hp LTD Liquid Metal</h4>
                <p class="price product-item-price">1 543 000 ₽</p>
                <p class="product-item-notify-text">нет в наличии</p>
              </a>
            </div>
            <div class="product-item-wrapper">
              <button class="product-item-favorite"></button>
              <button class="product-item-basket">
                <img src="images/svg/basket-white.svg" alt="basket">
              </button>
              <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
              <a class="product-item" href="product.html">
                <p class="product-item-hovertext">посмотреть товар</p>
                <img class="product-item-img" src="images/content/moto-5.png" alt="moto">
                <h4 class="product-item-title">Гидроцикл BRP SeaDoo Spark 60hp 2 up</h4>
                <p class="price product-item-price">732 345 ₽</p>
                <p class="product-item-notify-text">нет в наличии</p>
              </a>
            </div>
            <div class="product-item-wrapper">
              <button class="product-item-favorite"></button>
              <button class="product-item-basket">
                <img src="images/svg/basket-white.svg" alt="basket">
              </button>
              <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
              <a class="product-item" href="product.html">
                <p class="product-item-hovertext">посмотреть товар</p>
                <img class="product-item-img" src="images/content/moto-6.png" alt="moto">
                <h4 class="product-item-title">Гидроцикл BRP SeaDoo Spark GTS 90hp Rental</h4>
                <p class="price product-item-price">857 666 ₽</p>
                <p class="product-item-notify-text">нет в наличии</p>
              </a>
            </div>
            <div class="product-item-wrapper">
              <button class="product-item-favorite"></button>
              <button class="product-item-basket">
                <img src="images/svg/basket-white.svg" alt="basket">
              </button>
              <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
              <a class="product-item" href="product.html">
                <p class="product-item-hovertext">посмотреть товар</p>
                <img class="product-item-img" src="images/content/moto-7.png" alt="moto">
                <h4 class="product-item-title">Гидроцикл BRP SeaDoo WAKE 230hp PRO Teal blue</h4>
                <p class="price product-item-price">587 440 ₽</p>
                <p class="product-item-notify-text">нет в наличии</p>
              </a>
            </div>
            <div class="product-item-wrapper">
              <button class="product-item-favorite"></button>
              <button class="product-item-basket">
                <img src="images/svg/basket-white.svg" alt="basket">
              </button>
              <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
              <a class="product-item" href="product.html">
                <p class="product-item-hovertext">посмотреть товар</p>
                <img class="product-item-img" src="images/content/moto-8.png" alt="moto">
                <h4 class="product-item-title">Гидроцикл Spark 2-UP 900 Ho Ace Pineapple</h4>
                <p class="price product-item-price">587 440 ₽</p>
                <p class="product-item-notify-text">нет в наличии</p>
              </a>
            </div>
            <div class="product-item-wrapper">
              <button class="product-item-favorite"></button>
              <button class="product-item-basket">
                <img src="images/svg/basket-white.svg" alt="basket">
              </button>
              <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
              <a class="product-item" href="product.html">
                <p class="product-item-hovertext">посмотреть товар</p>
                <img class="product-item-img" src="images/content/moto-9.png" alt="moto">
                <h4 class="product-item-title">Гидроцикл BRP Sea-doo Spark 2-UP 900 Ace Vanilla</h4>
                <p class="price product-item-price">1 049 500 ₽</p>
                <p class="product-item-notify-text">нет в наличии</p>
              </a>
            </div>
            <div class="product-item-wrapper">
              <button class="product-item-favorite"></button>
              <button class="product-item-basket">
                <img src="images/svg/basket-white.svg" alt="basket">
              </button>
              <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
              <a class="product-item" href="product.html">
                <p class="product-item-hovertext">посмотреть товар</p>
                <img class="product-item-img" src="images/content/moto-10.png" alt="moto">
                <h4 class="product-item-title">Гидроцикл BRP SeaDoo GTI 130hp SE Black\Mango</h4>
                <p class="price product-item-price">1 049 500 ₽</p>
                <p class="product-item-notify-text">нет в наличии</p>
              </a>
            </div>
            <div class="product-item-wrapper">
              <button class="product-item-favorite"></button>
              <button class="product-item-basket">
                <img src="images/svg/basket-white.svg" alt="basket">
              </button>
              <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
              <a class="product-item" href="product.html">
                <p class="product-item-hovertext">посмотреть товар</p>
                <img class="product-item-img" src="images/content/moto-11.png" alt="moto">
                <h4 class="product-item-title">Гидроцикл BRP Sea-doo Spark 2-UP 900 Ace Vanilla </h4>
                <p class="price product-item-price">1 049 500 ₽</p>
                <p class="product-item-notify-text">нет в наличии</p>
              </a>
            </div>
            <div class="product-item-wrapper">
              <button class="product-item-favorite"></button>
              <button class="product-item-basket">
                <img src="images/svg/basket-white.svg" alt="basket">
              </button>
              <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
              <a class="product-item" href="product.html">
                <p class="product-item-hovertext">посмотреть товар</p>
                <img class="product-item-img" src="images/content/moto-12.png" alt="moto">
                <h4 class="product-item-title">Гидроцикл Spark 3-UP 900 HO Ace IBR Blueberry</h4>
                <p class="price product-item-price">1 049 500 ₽</p>
                <p class="product-item-notify-text">нет в наличии</p>
              </a>
            </div>
            <div class="pagination">
              <ul class="pagination-list">
                <li class="pagination-list-item active"><a href="#">1</a></li>
                <li class="pagination-list-item"><a href="#">2</a></li>
                <li class="pagination-list-item"><a href="#">3</a></li>
                <li class="pagination-list-item"><a href="#">4</a></li>
                <li class="pagination-list-item"><a href="#">5</a></li>
                <li class="pagination-list-item"><a href="#">...</a></li>
                <li class="pagination-list-item"><a href="#">11</a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </section>

    <footer class="footer">
      <div class="container">
        <div class="footer-top">
          <div class="footer-top-inner">
            <div class="footer-top-item footer-top-newslatter">
              <h6 class="footer-top-title">Подпишитесь на нашу рассылку и узнавайте об акциях быстрее</h6>
              <form class="footer-form" action="">
                <input class="footer-form-input" type="text" placeholder="Введите ваш e-mail:">
                <button class="footer-form-btn" type="submit">Отправить</button>
              </form>
            </div>
            <div class="footer-top-item footer-top-item-drop">
              <h6 class="footer-top-title footer-top-drop">Информация</h6>
              <ul class="footer-list">
                <li class="footer-list-item"><a href="#">О компании</a></li>
                <li class="footer-list-item"><a href="#">Контакты</a></li>
                <li class="footer-list-item"><a href="#">Акции</a></li>
                <li class="footer-list-item"><a href="#">Магазины</a></li>
              </ul>
            </div>
            <div class="footer-top-item">
              <h6 class="footer-top-title footer-top-drop">Интернет-магазин</h6>
              <ul class="footer-list">
                <li class="footer-list-item"><a href="#">Доставка и самовывоз</a></li>
                <li class="footer-list-item"><a href="#">Оплата</a></li>
                <li class="footer-list-item"><a href="#">Возврат-обмен</a></li>
                <li class="footer-list-item"><a href="#">Новости</a></li>
              </ul>
            </div>
            <div class="footer-top-item footer-top-social">
              <ul class="social-list">
                <li class="social-list-item">
                  <a href="#">
                     <img src="images/svg/instagram.svg" alt="instagram">
                  </a>
                </li>
                <li class="social-list-item">
                  <a href="#">
                     <img src="images/svg/vk.svg" alt="vk">
                  </a>
                </li>
                <li class="social-list-item">
                  <a href="#">
                     <img src="images/svg/facebook.svg" alt="facebook">
                  </a>
                </li>
                <li class="social-list-item">
                  <a href="#">
                     <img src="images/svg/youtube.svg" alt="youtube">
                  </a>
                </li>
              </ul>
            </div>
          </div>
        </div>
        <div class="footer-bottom">
          <a class="footer-bottom-link" href="#">Договор оферты</a>
          <a class="footer-bottom-link" href="#">Политика обработки персональных данных</a>
        </div>
      </div>
    </footer>
  </div>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <!-- build:js scripts/vendor.js -->
  <script src="scripts/slick.min.js"></script>
  <script src="scripts/ion.rangeSlider.min.js"></script>
  <script src="scripts/jquery.formstyler.min.js"></script>
  <script src="scripts/jquery.rateyo.min.js"></script>
  <!-- endbuild -->
  <!-- build:js scripts/main.js -->
  <script src="scripts/main.js"></script>
  <!-- endbuild -->
</body>
</html>

<!-- <div class="tabs-wrapper">
  <div class="tabs">
    <a class="tab tab--active" href="#"></a>
  </div>
  <div class="tabs-container">
    <div class="tabs-content">

    </div>
  </div>
</div> -->
